WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Delete Expired Transients

delete old, expired transients from WordPress wp_options table

1.1.1 [2013-12-31]

  • fixed: manual deletion performs nonce check, to prevent unauthorised access

1.1.0 [2013-10-19]

  • fixed: manual delete failed in WordPress multisite installations
  • changed: use LIKE instead of REGEXP in SQL statements, so that database index is utilised (better performance)
  • added: also clean up the essentially transient display_galleries_* records for NextGEN Gallery 2.0.x

1.0.0 [2013-07-27]

  • initial public release

Requires: 3.2.1 or higher
Compatible up to: 3.9.1
Last Updated: 2014-4-18
Downloads: 3,458

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,2,2
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1